/************************************************************************
 *                                                                      *
 * File:        dev_env.h    		                                *
 *                                                                      *
 * Author(s):   T. Frivold, D.Beyer.  Rooftop Communications.           *
 *                                                                      *
 * Description: Sample environment file for a particular platform.      *
 *                                                                      *
 ************************************************************************/
#ifndef _DEV_ENV_H_
#define _DEV_ENV_H_

/****************************************************************
 *
 * Types and definitions
 *
 ****************************************************************/

/*      
 * Types
 */ 
typedef unsigned long	      uint32;
typedef long           	      int32;

typedef char *                bytep;
typedef char                  byte;

/*      
 * Definitions for signatures
 */ 
#define ID_DEV_PKT            0x98451243;
#define ID_RAD_PKT            0x0123abcd;

/*      
 * Device definitions
 */ 
#define ENV_MAX_NUM_DEV_SIGS  64


#endif /* _DEV_ENV_H_ */


